/* The elements. */
html {
  background: #F8FAD0;
  }
body {
  width: 760px;
  border-right: 3px solid #efefef;
  border-bottom: 3px solid #efefef;
  background: url('/blog/topleft.jpg') 0 -20px no-repeat #fff;
  padding: 0;
  margin: auto;
  font-family: verdana, "lucida grande", arial, helvetica, sans-serif;
  font-size: .79em;
  line-height: 1.27em;
  }
a {
  color: #1669F2;
  text-decoration: none;
  border-bottom: 1px dotted #1669F2;
  }
a:hover {
  border-bottom: 1px solid #1669F2;
  }
#content img {
  margin: 3px;
  padding: 3px;
  border: 1px solid #000;
  }
a img {
  border: 0;
  }

/* Off with her header! */
#content h2 {
  font-family: georgia, "lucida grande", arial, helvetica, serif;
  font-size: 1.25em;
  color: #1669F2;
  margin-top: 15px;
  }
#content h2 a {
  border-bottom: 0;
  color: #1669F2;
  text-decoration: underline;
  }
#links h2 {
  font-size: 1em;
  background: url('/blog/leaf.jpg') 0 0 no-repeat;
  padding-left: 46px;
  padding-top: 4px;
  margin-top: -6px;
  height: 24px;
  margin-bottom: 0;
  }

/* <div> and conquer */
#banner {
  height: 70px;
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 0;
  padding-left: 175px;
  padding-top: 35px;
  }
#banner a {
  border-bottom: 0;	
  }
#content p a:hover {
  background: #ADC7F2;
  color: #fff;
  }
#content {
  background: url('/blog/innercurl.jpg') 0 0 no-repeat #FAFAF6;
  margin: 0;
  float: left;
  margin-top: -1px;
  width: 395px;
  padding: 5px;
  padding-bottom: 0;
  border: 1px solid #000;
  }
#links {
  float: right;
  padding: 5px;
  width: 175px;
  margin-top: 15px;
  }
#links p a:hover {
  background: #ADC7F2;
  color: #F8FAD0;
}
#links ul {
  margin-left: 8px;
  padding-left: 5px;
  margin-top: 0;
}
#links ul li {
  margin-bottom: 4px;
}
#footer {
  margin-left: -5px;
  margin-right: -5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top: 1px solid #000;
  background: url('/blog/moon.jpg') 10px 50% no-repeat #ADC7F2;
  color: #F8FAD0;
  font-family: verdana, tahoma, arial, "lucida sans", sans-serif;
  font-size: .77em;
  text-align: center;
  }
#footer a {
  color: #F8FAD0;
  font-weight: bold;
  }
#footer a:hover {
  background: #F8FAD0;
  color: #ADC7F2;
  }
#footer p {
  margin: .5em;
  }
#info {
  width: 150px;
  padding: 8px;
  margin: 0;
  float: left;
  text-align: center;
  } 
#info ul{
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  text-align: left;
  line-height: 1em;
  border: 1px solid #ADC7F2;
  }
#info li {
  padding: 1px;
  }
#info ul li a {
  display: block;
  margin: 0;
  padding: 5px;
  border-bottom: 1px solid #ADC7F2;
  font-weight: bold;
  }
#info a:hover {
  background: #ADC7F2;
  color: #F8FAD0;
  }

/* Spans and miscellany */
p.posted {
  font-size: .76em;
  margin-bottom: 3em;
}
.comments-body {
  border: 1px solid #ADC7F2;
  background: #F0EFEB;
  padding: 4px 10px;
  margin: 5px 3px;
}
.comments-post {
  font-size: .8em;
}
.comments-head {
  margin-bottom: 0;
}
p.adjacent {
  padding: 3px;
  text-align: center;
  border: 1px solid #ADC7F2;
  background: #F0EFEB;
}